JZ84

Cannot Install v1.10.0 (stable) - Dependency Error Windows

1 post in this topic

On install of  v1.10.0 (stable) for Windows x64 I receive the error "The feature you are trying to use in on a network resource that is unavailable... point to path containing synergy-v1.8.6-stable.2ab21aa-Windows-x64.msi'

I can only find a download for synergy-v1.8.6-stable not one containing 2ab21aa so the installation of v.1.10.0 fails.

I have tried uninstalling my current 1.8.6 version but this also fails due to the same error, any ideas?

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now